<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <script defer type="module" src="/src/main.jsx"></script>
    <title>Korilla Grill Receipts</title>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app. You can find the source code for this web app at: 
    </noscript>
    <div id="root"></div>
  </body>
</html>
